uuid: f06bfbb1-4dbf-4fbb-bb54-6f782195647d
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - claro
_core:
  default_config_hash: jccFSSVqV0WCDb6NtML1VWAWTtDbZ-zn5YgTRMgMrIM
id: claro_help
theme: claro
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
